# ID: API-018
# This mkdocs.yml file is intended to be included by the root mkdocs.yml.
# The site_name will be used as the directory name in the final merged documentation.
site_name: GonkUI

# The docs_dir is relative to this file's location.
docs_dir: docs/

nav:
  - 'User Manual': 'USER_MANUAL.md'
  - 'Architecture': 'ARCHITECTURE.md'
  - 'Changelog': 'CHANGELOG.md'
  - 'Contributing': 'CONTRIBUTING.md'
  - 'Code Quality': 'CODE_QUALITY_INDEX.md'
